import SankeyChartClass from './SankeyChart';
import Config from './config';

class SankeyChart extends SankeyChartClass {
  constructor() {
    super();
  }
}

export { Config };
export default SankeyChart; 